body
{
	background: #e4e4e4;
}
table{
    
}
.hidetext { -webkit-text-security: none; }
.hidetext { -webkit-text-security: circle; }
.wrapper {
    width: 100%;
    float: left;
}
.firmreg table {
    margin: 30px auto;
    border-collapse: collapse;
    border-color: #f3baee;
    width: auto;
    max-width: auto;
    background: #dadada;
    border-radius: 0px;
   /* box-shadow: 1px 6px 20px 6px #c0c0c0;*/
    font-size: 14px;
    font-family: sans-serif;
    font-weight: bold;
}
.firmreg tbody {
    padding: 0px;
    margin: 0px;
    display: block;
}
.firmreg tr:nth-child(even) {
    background-color: #d5f8cb;
}
.firmreg td {
    width: 220px;
    padding: 10px;
	
}
.firmreg input,.firmreg select,.firmreg textarea {
    width: 250px;
    padding: 10px;
    font-size: 14px;
}
.firmreg input[type="submit"] {
    background: #aaaaff;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16;
    width: 130px;
}
.firmview {
    margin-top: 80px;
    margin-bottom: 50px;
	font-family: sans-serif;
}
.firmview thead {
    color: #fff;
    font-family: sans-serif;
    background: linear-gradient(to bottom right,#00CA79,#75968B,#318634,#00CA79,#75968B,#318634);
    background: -webkit-linear-gradient(to bottom right,#00CA79,#75968B,#318634,#00CA79,#75968B,#318634);
    background: -o-linear-gradient(to bottom right,#00CA79,#75968B,#318634,#00CA79,#75968B,#318634);
    background: -moz-linear-gradient(to bottom right,#00CA79,#75968B,#318634,#00CA79,#75968B,#318634);
    background: linear-gradient(to bottom right,#00CA79,#75968B,#318634,#00CA79,#75968B,#318634);
}
.firmview table.dataTable tbody tr {
    background-color: rgba(28, 136, 66, 0.34);
}
.firmview td{
	border: 1px solid rgba(16, 0, 0, 0.31);
}

.firmview td:hover {
    color: rgb(255, 255, 255);
    background: rgba(255, 23, 23, 0.34);
}
.firmview td.months {
    background: rgba(0, 156, 55, 0.35) !important;
    color: #2F0C96 !important;
}
#example thead {
    border: rgba(0, 0, 0, 0.26);
}
td.firstrow {
    white-space: nowrap;
}
form#filterform div {
    float: left;
    margin: 0px 8px;
}
form#filterform {
    background: #B5B5B5;
    float: left;
    width: 100%;
    border-bottom: 2px solid #BD7979;
    line-height: 30px;
    color: rgb(60, 60, 152);
    font-family: sans-serif;
    padding-left: 1%;
}
input#filtersubmit {
    float: right;
    margin: 5px;
    padding: 5px 10px;
    color: red;
    cursor: pointer;
}
tbody.firmviewtable {
    text-align: center;
}
tbody.firmviewtable .firstrow {
    text-align: Left;
}
.wrapper.firmview {
    max-width: 100%;
    overflow: auto;
}
.Month_Filter {
    float: left;
    width: 100%;
    background: #75968B;
    border-bottom: 2px solid #0C754B;
    font-family: calibri;
    text-indent: 10px;
    padding: 5px 0px;
}
.Month_Filter a {
    padding: 0px 5px;
    margin: 0px 5px;
    background: #fff;
    border: 3px groove #BDBDBD;
    cursor: pointer;
}
.Month_Filter a:hover {
    border: 3px groove #AB1515;
}
.Month_Filter a:active {
    border: 3px groove #AB1515;
}
.userview table {
    border-collapse: collapse;
    margin: 50px auto;
    text-align: center;
    border: 1px solid #B7B7B7;
    font-size: 18px;
    font-family: sans-serif;
}
.userview td {
    padding: 8px;
}
.userview  tr:hover {background-color: #f5f5f5}
.userview  td:hover {    background-color: #CECECE;}
.userview tr:nth-child(even) {background-color: #f2f2f2}
.userview th {
    background:linear-gradient(to bottom right,#335599,#8080c0,#00CA79);
    font-family: sans-serif;
    color: rgb(255, 255, 255);
	height:50px;
}
.userview ol {
    text-align: left;
    text-transform: capitalize;
}
.pendings table {
	border-collapse: collapse;
	margin: 1% auto auto auto;
	border: 1px solid #B7B7B7;
    font-size: 16px;
    font-family: sans-serif;
}
.pendings td {
	padding: 6px;
}
.pendings  td:hover {    background-color: #CECECE;}
.pendings tr:nth-child(even) {background-color: #f2f2f2}
.pendings thead {
	background: linear-gradient(to bottom right,#318634,#00CA79,#318634,#75968B,#318634,#00CA79,#318634,#75968B,#318634,#00CA79,#75968B,#318634);
    font-family: serif;
    text-align:center;
    font-size:18;
    white-space:pre-line;
 	color: rgb(255, 255, 255);
}
.mainmenu {
	margin: 3% auto auto auto;
	font-size:26;
	font-variant: small-caps;
	font-weight: bold;
	color:#318634;
}